<?xml version="1.0" encoding="GB2312"?>
<para>
    <item name="caauhjb_m030_sdy" mode="5416"/>
    <item name="caauvpi_m030_sdy" mode="5416"/>
    <item name="caauvpi_m030f_sdy" mode="5416"/>
    <item name="caauhjb_m060_sdy" mode="5416"/>
    <item name="caauvpi_m060_sdy" mode="5416"/>
    <item name="caauvpi_m060f_sdy" mode="5416"/>
    <item name="caauhjb_m090_sdy" mode="5416"/>
    <item name="caauvpi_m090_sdy" mode="5416"/>
    <item name="caauvpi_m090f_sdy" mode="5416"/>
    <item name="caauhjb_m061_sdy" mode="5416"/>
    <item name="caauvpi_m061_sdy" mode="5416"/>
    <item name="caauvpi_m061f_sdy" mode="5416"/>
    <item name="c850pol_m010_sdy" mode="5417"/>
    <item name="c850pol_m060_sdy" mode="5417"/>
    <item name="c850owm_m090_sdy" mode="5417"/>
    <item name="caageyn_m030_sdy" mode="5418"/>
    <item name="caagzax_m030_sdy" mode="5419"/>
</para>